Jump to content

MediaWiki:Common.css: Difference between revisions

From VassarWiki
revert
Tag: Manual revert
mobile formatting
Tag: Reverted
Line 28: Line 28:
.documentation .mw-editsection {
.documentation .mw-editsection {
     display: none;
     display: none;
}
@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}
}

Revision as of 21:06, 11 April 2026

/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.hatnote {
    font-style: italic;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}

.page-Main_Page .firstHeading { 
	display: none; 
}

#welcome-box h1 { 
	border-bottom-color: #C2637A; 
	width: 50%;
}
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }

.documentation .mw-editsection {
    display: none;
}

@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}